[EasyLinux-Suse] VLC-Absturz bei mp3

heiko heiko.issleib at gmail.com
So Aug 2 01:24:37 CEST 2015


Am Samstag, 1. August 2015, 18:17:06 schrieb Bernhard Platz:
> @ Heiko
> @ Richard
> 
> Zunächst nochmal vielen Dank für Eure Beiträge.
> 
> Was ich inzwischen gemacht habe:
> 
> VLC (aktuelle Version von Packman) ganz neu installiert - zunächst ohne die
> vlc codecs.
> Beim Versuch eine mp3-Datei abzuspielen kam die Fehlermeldung:
> 
> Codec not supported:
> VLC could not decode the format "mpga" (MPEG Audio layer 1/2)
> 
> Dann habe ich vlc codecs installiert, und es kam wieder zum prompten Absturz
> von VLC.
> 
> Und nochmal zur Erinnerung: andere Audio-Formate werden von VLC problemlos
> abgespielt. Und mit anderen Playern kann ich mp3-Dateien ohne Probleme
> abspielen.
> 
> Das Problem scheint also nach meinem Verständnis bei vlc codecs zu liegen ?
> 
> Wenn nicht noch jemand eine zielführende Idee hat, werde ich VLC endgültig
> löschen. Wie anfangs schon gesagt: ein Luxuxproblem.

Also hier gehts problemlos mit vlc und vlc-beta und vlc-beta-codecs.

http://picpaste.de/pics/vlc-iDoUxGdn.1438471053.png

Mit der Installation der beta wird die normale Version gelöscht,vlc-beta-
codecs müssen manuell nachinstalliert werden.

http://picpaste.de/pics/vlc1-PoIrnjnD.1438471228.png

Also wenn die beta auch nicht geht,bliebe nur noch das vlc-Repo.
Dessen Versionen des vlc sind etwas neuer als die Packman-Pakete.

Gruß Heiko.



Mehr Informationen über die Mailingliste Suse